.sticky-nav {
    top: -400px !important;
    transition: top .9s;
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
    z-index: 1020;
    background-color: white;
}

.sticky-nav-top {
    top: 0px !important;
}

.main-bg {
    background-image: url(https://www.flexcourses.com/imgs/main-bg.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#main-tablet-image {
    right: 20%;
    bottom: 31%;
    width: 50%;
}

#main-pen-image {
    right: 20%;
    bottom: 8%;
    width: 13%;
    -webkit-animation: transform-corner 0.6s linear infinite alternate, 1.5s ease-out 1 transform-slide-in-from-top;
    -moz-animation: transform-corner 0.6s linear infinite alternate, 1.5s ease-out 1 transform-slide-in-from-top;
    -ms-animation: transform-corner 0.6s linear infinite alternate, 1.5s ease-out 1 transform-slide-in-from-top;
    -o-animation: transform-corner 0.6s linear infinite alternate, 1.5s ease-out 1 transform-slide-in-from-top;
    animation: transform-corner 0.6s linear infinite alternate, 1.5s ease-out 1 transform-slide-in-from-top;
}

#main-glasses-image {
    right: 32%;
    bottom: 18%;
    width: 25%;
    -webkit-animation: transform-up-down 0.8s linear infinite alternate, 1.5s ease-out 1 transform-slide-in-from-top;
    -moz-animation: transform-up-down 0.8s linear infinite alternate, 1.5s ease-out 1 transform-slide-in-from-top;
    -ms-animation: transform-up-down 0.8s linear infinite alternate, 1.5s ease-out 1 transform-slide-in-from-top;
    -o-animation: transform-up-down 0.8s linear infinite alternate, 1.5s ease-out 1 transform-slide-in-from-top;
    animation: transform-up-down 0.8s linear infinite alternate, 1.5s ease-out 1 transform-slide-in-from-top;
}

#main-paper-image {
    right: 60%;
    bottom: 20%;
    width: 16%;
    -webkit-animation: transform-corner 0.6s linear infinite alternate, 1.5s ease-out 1 transform-slide-in-from-top;
    -moz-animation: transform-corner 0.6s linear infinite alternate, 1.5s ease-out 1 transform-slide-in-from-top;
    -ms-animation: transform-corner 0.6s linear infinite alternate, 1.5s ease-out 1 transform-slide-in-from-top;
    -o-animation: transform-corner 0.6s linear infinite alternate, 1.5s ease-out 1 transform-slide-in-from-top;
    animation: transform-corner 0.6s linear infinite alternate, 1.5s ease-out 1 transform-slide-in-from-top;
}

#intro svg {
    transform-origin: bottom;
    animation: animateWave 2000ms cubic-bezier(0.23, 1, 0.32, 1) forwards;
}

.said-about-user-avatar {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 80px;
    width: 80px;
    border-radius: 50%;
}

.bg-gray-custom {
    background-color: #F7F7F7 !important;
}

.feature-icon-font {
    font-size: 70px;
}

.grow {
    transition: all .2s ease-in-out;
}

.grow:hover {
    transform: scale(1.1);
}

.statistics-border {
    border-right: 2px solid #1dd1a1 !important;
}

.waveContainer {
    position: relative;
    top: 2px;
    right: 0;
    left: 0;
}

.top-wave-container {
    transform: rotateX(180deg) scaleX(-1);
    top: -2px !important;
}

.wave {
    display: block;
    transform: scaleX(-1);
}

.said-about-us-arrow {
    width: 8% !important;
}

#saidAboutUsImageContainer {
    min-height: 300px;
}

#saidAboutUsImage {
    position: absolute;
    height: 110%;
    top: -55px;
    max-height: 487px;
}

.carousel-item-width {
    width: 80% !important;
}

.success-user-avatar {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 52px;
    width: 52px;
    border-radius: 50%;
    transform: translateY(-50%);
    border: 2px solid #1dd1a1;
}

.reviews-user-avatar {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 48px;
    width: 48px;
    border-radius: 50%;
    border: 1px solid #1dd1a1;
}

.learning-approach-img {
    max-height: 100px;
}

.new-course-mark-pos {
    position: absolute;
    padding-top: 2px;
    padding-bottom: 2px;
    top: 8px;
    right: -1px;
    font-size: 15px;
    color: white;
    text-align: center;
    z-index: 0;
}

.new-course-mark-pos:after {
    border-radius: 3px;
    left: -9px;
    background: inherit;
    content: "";
    height: 20px;
    width: 20px;
    position: absolute;
    top: 3px;
    transform: rotate(45deg);
    display: block;
}


/* starts of Events styles */

.event-circle {
    height: 20px;
    width: 20px;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    text-align: center;
}

.event-circle-primary {
    position: absolute;
    -webkit-animation: blink-primary 1.0s linear infinite;
    -moz-animation: blink-primary 1.0s linear infinite;
    -ms-animation: blink-primary 1.0s linear infinite;
    -o-animation: blink-primary 1.0s linear infinite;
    animation: blink-primary 1.0s linear infinite;
}

.event-line {
    position: absolute;
    width: 6px;
    height: 100%;
    z-index: -1;
}

.event-arrow {
    position: absolute;
    top: calc(50% - 7px);
}

.event-arrow-left {
    left: 15px;
}

.event-arrow-right {
    right: 17px;
}

.event-arrow:before {
    z-index: 10;
    content: "";
    position: absolute;
    top: calc(50% - 14px);
    left: 0;
    border: 14px solid white;
    transform-origin: 0 0;
    transform: rotate(45deg);
}

.event-arrow:after {
    z-index: -10;
    content: "";
    position: absolute;
    top: calc(50% - 14px);
    left: 0;
    border: 14px solid #fff;
    transform-origin: 0 0;
    transform: rotate(45deg);
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
}

.shadow-custom {
    box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, .18) !important;
}


/* end of Events styles */

#rocket {
    position: absolute;
    left: 5px;
    height: 110%;
    -webkit-animation: transform-corner 0.6s linear infinite alternate;
    -moz-animation: transform-corner 0.6s linear infinite alternate;
    -ms-animation: transform-corner 0.6s linear infinite alternate;
    -o-animation: transform-corner 0.6s linear infinite alternate;
    animation: transform-corner 0.6s linear infinite alternate;
}


/* xs screens */

@media only screen and (max-device-width: 575px) {}


/* sm and smaller screens */

@media only screen and (max-device-width: 767px) {
    .learning-approach-img {
        max-height: 200px;
    }
    .success-story-card {
        max-width: 85%;
        margin-left: auto;
        margin-right: auto;
    }
}


/* md and smaller screens */

@media only screen and (max-device-width: 991px) {
    .header-bg {
        background: #1dd1a1 !important;
    }
}


/* md screens */

@media only screen and (max-device-width: 991px) and (min-device-width: 768px) {
    #rocket {
        height: 50%;
    }
    #saidAboutUsImage {
        height: 100%;
        max-height: 330px;
    }
}


/* md and larger screens */

@media only screen and (min-device-width: 768px) {
    #statisticsContainer {
        position: relative;
        top: -10px;
    }
    .statistics-md-border {
        border-right: 2px solid #1dd1a1 !important;
    }
}


/* lg screens */

@media only screen and (max-device-width: 1199px) and (min-device-width: 992px) {
    #rocket {
        height: 83%;
    }
}


/* lg and bigger screens */

@media only screen and (min-device-width: 992px) {
    #saidAboutUsImage {
        height: 140%;
        left: -100px;
    }
}

@media only screen and (min-device-width: 768px) {
    #toBestHeaderContainer {
        border-top-left-radius: 280px;
        border-bottom-left-radius: 280px;
    }
}

@keyframes transform-up-down {
    from {
        transform: translateY(5px);
    }
    to {
        transform: rotate(-2deg);
    }
}

@-webkit-keyframes transform-up-down {
    from {
        transform: translateY(5px);
    }
    to {
        transform: rotate(-2deg);
    }
}

@keyframes transform-slide-in-from-top {
    from {
        transform: translateY(-400%);
    }
    to {
        transform: rotate(0);
    }
}

@-webkit-keyframes transform-slide-in-from-top {
    from {
        transform: translateY(-400%);
    }
    to {
        transform: rotate(0);
    }
}

@keyframes transform-corner {
    from {
        transform: rotate(-2deg);
    }
    to {
        transform: rotate(2deg);
    }
}

@-webkit-keyframes transform-corner {
    from {
        transform: rotate(-2deg);
    }
    to {
        transform: rotate(2deg);
    }
}

@keyframes blink-primary {
    0% {
        box-shadow: 0 0 15px #1dd1a1;
    }
    50% {
        box-shadow: none;
    }
    100% {
        box-shadow: 0 0 15px #1dd1a1;
    }
}

@-webkit-keyframes blink-primary {
    0% {
        box-shadow: 0 0 15px #1dd1a1;
    }
    50% {
        box-shadow: 0 0 0;
    }
    100% {
        box-shadow: 0 0 15px #1dd1a1;
    }
}

@-webkit-keyframes animateWave {
    0% {
        transform: scale(1, 0);
    }
    100% {
        transform: scale(1, 1);
    }
}

@keyframes animateWave {
    0% {
        transform: scale(1, 0);
    }
    100% {
        transform: scale(1, 1);
    }
}